.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-2.992808px;}
.ls10{letter-spacing:-0.840000px;}
.ls11{letter-spacing:-0.750000px;}
.lsb{letter-spacing:-0.400000px;}
.lse{letter-spacing:-0.360000px;}
.ls0{letter-spacing:-0.192000px;}
.ls7{letter-spacing:-0.160000px;}
.ls4{letter-spacing:-0.144000px;}
.ls6{letter-spacing:-0.120000px;}
.ls8{letter-spacing:-0.040000px;}
.ls1{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.040000px;}
.lsa{letter-spacing:0.080000px;}
.ls2{letter-spacing:0.200000px;}
.ls5{letter-spacing:0.240000px;}
.ls9{letter-spacing:0.320000px;}
.lsd{letter-spacing:0.360000px;}
.ls3{letter-spacing:0.756000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.756000px;}
.wsb{word-spacing:-0.440000px;}
.ws5{word-spacing:-0.240000px;}
.wsc{word-spacing:-0.200000px;}
.wsa{word-spacing:-0.080000px;}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.040000px;}
.wsd{word-spacing:0.400000px;}
.ws2{word-spacing:0.560000px;}
.ws8{word-spacing:0.616000px;}
.ws11{word-spacing:0.720000px;}
.ws6{word-spacing:0.880000px;}
.ws7{word-spacing:0.920000px;}
.ws4{word-spacing:1.056000px;}
.ws13{word-spacing:1.100000px;}
.ws10{word-spacing:1.120000px;}
.wsf{word-spacing:1.160000px;}
.ws12{word-spacing:1.232000px;}
.ws0{word-spacing:1.408000px;}
.wse{word-spacing:2.992808px;}
._7{margin-left:-11.450000px;}
._3{margin-left:-9.652800px;}
._6{margin-left:-4.275440px;}
._5{margin-left:-2.992808px;}
._2{margin-left:-1.107200px;}
._0{width:1.574400px;}
._1{width:2.611200px;}
._4{width:68.120000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:23.320000px;}
.fs5{font-size:28.000000px;}
.fs8{font-size:32.666000px;}
.fs9{font-size:33.510800px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:37.312000px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:42.754400px;}
.fs4{font-size:48.000000px;}
.fsb{font-size:50.000000px;}
.fsa{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y2a{bottom:2.275208px;}
.y4{bottom:29.887071px;}
.y3{bottom:44.371919px;}
.y0{bottom:44.661616px;}
.y10{bottom:45.940870px;}
.y11{bottom:49.960415px;}
.yc{bottom:53.051240px;}
.yf{bottom:60.425718px;}
.yb{bottom:62.709013px;}
.y33{bottom:66.388889px;}
.ya{bottom:72.366786px;}
.y26{bottom:73.673078px;}
.yd{bottom:74.910567px;}
.ye{bottom:78.930112px;}
.y9{bottom:239.112740px;}
.y8{bottom:253.597589px;}
.y7{bottom:275.324862px;}
.y6{bottom:289.809710px;}
.y13{bottom:320.187576px;}
.y12{bottom:341.914848px;}
.y1e{bottom:344.050157px;}
.y1d{bottom:367.804101px;}
.y25{bottom:371.777778px;}
.y24{bottom:380.422364px;}
.y3d{bottom:400.583313px;}
.y14{bottom:403.728819px;}
.y19{bottom:420.398068px;}
.y3c{bottom:425.931798px;}
.y20{bottom:439.762414px;}
.y2b{bottom:440.627160px;}
.y3b{bottom:451.280283px;}
.y1a{bottom:463.103344px;}
.y3a{bottom:476.628768px;}
.y1f{bottom:495.550929px;}
.y32{bottom:497.906527px;}
.y39{bottom:501.977253px;}
.y15{bottom:511.330631px;}
.y31{bottom:512.391376px;}
.y18{bottom:513.730384px;}
.y30{bottom:526.876224px;}
.y38{bottom:527.325737px;}
.y29{bottom:536.986169px;}
.y23{bottom:538.695074px;}
.y2f{bottom:541.361073px;}
.y28{bottom:546.532346px;}
.y22{bottom:548.000594px;}
.y37{bottom:552.674222px;}
.y2e{bottom:555.845921px;}
.y27{bottom:556.078524px;}
.y21{bottom:557.306115px;}
.y2d{bottom:570.330770px;}
.y1c{bottom:575.678696px;}
.y36{bottom:578.022707px;}
.y16{bottom:580.846046px;}
.y2c{bottom:584.815618px;}
.y1b{bottom:590.725195px;}
.y17{bottom:595.683227px;}
.y35{bottom:603.371192px;}
.y34{bottom:628.719677px;}
.y5{bottom:640.566593px;}
.y1{bottom:674.047596px;}
.y2{bottom:680.478869px;}
.h9{height:17.326760px;}
.h8{height:20.804000px;}
.hc{height:23.944178px;}
.he{height:24.563416px;}
.h5{height:26.748000px;}
.h3{height:28.170560px;}
.h7{height:29.720000px;}
.h4{height:30.200000px;}
.ha{height:31.424484px;}
.h6{height:36.240000px;}
.h11{height:37.150000px;}
.h10{height:42.280000px;}
.h2{height:48.320000px;}
.hd{height:254.693126px;}
.hb{height:258.665596px;}
.hf{height:570.340909px;}
.h1{height:581.808081px;}
.h0{height:738.727273px;}
.w3{width:187.497914px;}
.w4{width:195.645641px;}
.w5{width:294.525253px;}
.w2{width:408.291667px;}
.w1{width:830.464646px;}
.w0{width:956.000000px;}
.x24{left:32.550834px;}
.x1{left:50.696970px;}
.x0{left:53.111111px;}
.x1a{left:54.856415px;}
.x13{left:89.560986px;}
.x18{left:123.242281px;}
.x12{left:133.775784px;}
.x1f{left:149.487740px;}
.x14{left:160.573022px;}
.x16{left:183.737889px;}
.x2{left:217.313164px;}
.x3{left:226.962367px;}
.x17{left:276.950182px;}
.x11{left:304.364652px;}
.xf{left:340.206119px;}
.x27{left:359.707071px;}
.x10{left:364.384272px;}
.x15{left:408.392639px;}
.x19{left:425.383546px;}
.x4{left:494.762108px;}
.xd{left:502.845498px;}
.xe{left:510.087923px;}
.x1e{left:526.631037px;}
.x5{left:549.026334px;}
.x1d{left:567.431407px;}
.x1c{left:573.178355px;}
.x1b{left:576.352483px;}
.x6{left:617.617765px;}
.x23{left:696.781566px;}
.xb{left:716.388739px;}
.xc{left:721.997273px;}
.x7{left:754.842632px;}
.x8{left:760.451166px;}
.x22{left:771.190693px;}
.x21{left:777.086266px;}
.x20{left:780.342484px;}
.x9{left:786.723542px;}
.xa{left:792.332076px;}
.x26{left:832.577020px;}
.x25{left:851.972353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-3.305863pt;}
.ls10{letter-spacing:-0.927866pt;}
.ls11{letter-spacing:-0.828452pt;}
.lsb{letter-spacing:-0.441841pt;}
.lse{letter-spacing:-0.397657pt;}
.ls0{letter-spacing:-0.212084pt;}
.ls7{letter-spacing:-0.176736pt;}
.ls4{letter-spacing:-0.159063pt;}
.ls6{letter-spacing:-0.132552pt;}
.ls8{letter-spacing:-0.044184pt;}
.ls1{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.044184pt;}
.lsa{letter-spacing:0.088368pt;}
.ls2{letter-spacing:0.220921pt;}
.ls5{letter-spacing:0.265105pt;}
.ls9{letter-spacing:0.353473pt;}
.lsd{letter-spacing:0.397657pt;}
.ls3{letter-spacing:0.835079pt;}
.ws3{word-spacing:-0.835079pt;}
.wsb{word-spacing:-0.486025pt;}
.ws5{word-spacing:-0.265105pt;}
.wsc{word-spacing:-0.220921pt;}
.wsa{word-spacing:-0.088368pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.044184pt;}
.wsd{word-spacing:0.441841pt;}
.ws2{word-spacing:0.618577pt;}
.ws8{word-spacing:0.680435pt;}
.ws11{word-spacing:0.795314pt;}
.ws6{word-spacing:0.972050pt;}
.ws7{word-spacing:1.016234pt;}
.ws4{word-spacing:1.166460pt;}
.ws13{word-spacing:1.215063pt;}
.ws10{word-spacing:1.237155pt;}
.wsf{word-spacing:1.281339pt;}
.ws12{word-spacing:1.360870pt;}
.ws0{word-spacing:1.555280pt;}
.wse{word-spacing:3.305863pt;}
._7{margin-left:-12.647699pt;}
._3{margin-left:-10.662507pt;}
._6{margin-left:-4.722662pt;}
._5{margin-left:-3.305863pt;}
._2{margin-left:-1.223016pt;}
._0{width:1.739086pt;}
._1{width:2.884338pt;}
._4{width:75.245523pt;}
.fs6{font-size:25.759331pt;}
.fs5{font-size:30.928870pt;}
.fs8{font-size:36.082946pt;}
.fs9{font-size:37.016114pt;}
.fs3{font-size:39.765690pt;}
.fs1{font-size:41.214929pt;}
.fs2{font-size:44.184100pt;}
.fs7{font-size:47.226618pt;}
.fs4{font-size:53.020921pt;}
.fsb{font-size:55.230126pt;}
.fsa{font-size:61.857741pt;}
.fs0{font-size:70.694561pt;}
.y2a{bottom:2.513200pt;}
.y4{bottom:33.013333pt;}
.y3{bottom:49.013333pt;}
.y0{bottom:49.333333pt;}
.y10{bottom:50.746400pt;}
.y11{bottom:55.186400pt;}
.yc{bottom:58.600533pt;}
.yf{bottom:66.746400pt;}
.yb{bottom:69.268533pt;}
.y33{bottom:73.333333pt;}
.ya{bottom:79.936533pt;}
.y26{bottom:81.379467pt;}
.yd{bottom:82.746400pt;}
.ye{bottom:87.186400pt;}
.y9{bottom:264.124533pt;}
.y8{bottom:280.124533pt;}
.y7{bottom:304.124533pt;}
.y6{bottom:320.124533pt;}
.y13{bottom:353.680000pt;}
.y12{bottom:377.680000pt;}
.y1e{bottom:380.038667pt;}
.y1d{bottom:406.277333pt;}
.y25{bottom:410.666667pt;}
.y24{bottom:420.215499pt;}
.y3d{bottom:442.485333pt;}
.y14{bottom:445.959867pt;}
.y19{bottom:464.372762pt;}
.y3c{bottom:470.485333pt;}
.y20{bottom:485.762667pt;}
.y2b{bottom:486.717867pt;}
.y3b{bottom:498.485333pt;}
.y1a{bottom:511.545116pt;}
.y3a{bottom:526.485333pt;}
.y1f{bottom:547.386800pt;}
.y32{bottom:549.988800pt;}
.y39{bottom:554.485333pt;}
.y15{bottom:564.817099pt;}
.y31{bottom:565.988800pt;}
.y18{bottom:567.467871pt;}
.y30{bottom:581.988800pt;}
.y38{bottom:582.485333pt;}
.y29{bottom:593.156270pt;}
.y23{bottom:595.043931pt;}
.y2f{bottom:597.988800pt;}
.y28{bottom:603.701002pt;}
.y22{bottom:605.322832pt;}
.y37{bottom:610.485333pt;}
.y2e{bottom:613.988800pt;}
.y27{bottom:614.245733pt;}
.y21{bottom:615.601733pt;}
.y2d{bottom:629.988800pt;}
.y1c{bottom:635.896133pt;}
.y36{bottom:638.485333pt;}
.y16{bottom:641.604001pt;}
.y2c{bottom:645.988800pt;}
.y1b{bottom:652.516533pt;}
.y17{bottom:657.993188pt;}
.y35{bottom:666.485333pt;}
.y34{bottom:694.485333pt;}
.y5{bottom:707.571467pt;}
.y1{bottom:744.554667pt;}
.y2{bottom:751.658667pt;}
.h9{height:19.139183pt;}
.h8{height:22.980151pt;}
.hc{height:26.448799pt;}
.he{height:27.132811pt;}
.h5{height:29.545908pt;}
.h3{height:31.117271pt;}
.h7{height:32.828787pt;}
.h4{height:33.358996pt;}
.ha{height:34.711564pt;}
.h6{height:40.030795pt;}
.h11{height:41.035983pt;}
.h10{height:46.702594pt;}
.h2{height:53.374393pt;}
.hd{height:281.334667pt;}
.hb{height:285.722667pt;}
.hf{height:630.000000pt;}
.h1{height:642.666667pt;}
.h0{height:816.000000pt;}
.w3{width:207.110667pt;}
.w4{width:216.110667pt;}
.w5{width:325.333333pt;}
.w2{width:451.000000pt;}
.w1{width:917.333333pt;}
.w0{width:1056.000000pt;}
.x24{left:35.955733pt;}
.x1{left:56.000000pt;}
.x0{left:58.666667pt;}
.x1a{left:60.594533pt;}
.x13{left:98.929290pt;}
.x18{left:136.133733pt;}
.x12{left:147.769067pt;}
.x1f{left:165.124533pt;}
.x14{left:177.369363pt;}
.x16{left:202.957333pt;}
.x2{left:240.044667pt;}
.x3{left:250.703200pt;}
.x17{left:305.919867pt;}
.x11{left:336.201959pt;}
.xf{left:375.792533pt;}
.x27{left:397.333333pt;}
.x10{left:402.499782pt;}
.x15{left:451.111535pt;}
.x19{left:469.879733pt;}
.x4{left:546.515467pt;}
.xd{left:555.444400pt;}
.xe{left:563.444400pt;}
.x1e{left:581.717965pt;}
.x5{left:606.455867pt;}
.x1d{left:626.786157pt;}
.x1c{left:633.134249pt;}
.x1b{left:636.640400pt;}
.x6{left:682.222133pt;}
.x23{left:769.666667pt;}
.xb{left:791.324800pt;}
.xc{left:797.520000pt;}
.x7{left:833.801067pt;}
.x8{left:839.996267pt;}
.x22{left:851.859175pt;}
.x21{left:858.371441pt;}
.x20{left:861.968267pt;}
.x9{left:869.016800pt;}
.xa{left:875.212000pt;}
.x26{left:919.666667pt;}
.x25{left:941.090800pt;}
}
